View Bug Details

IDProjectCategoryView StatusLast Update
0000016DVD-o-matic[All Projects] Featurespublic2013-12-01 22:03
ReportercarlAssigned Tocarl 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000016: Button to cancel transcodes
Description

[]

Additional Information

from Lilian Lefranc

TagsNo tags attached.
cc

Activities

carl

2013-01-16 16:44

administrator   ~0000017

Also generally be more robust when quitting / running out of disc etc. with the aim of removing (or making optional) the hashing.

carl

2013-03-26 00:56

administrator   ~0000088

0b4122f

Bug History

Date Modified Username Field Change
2013-01-03 00:15 carl New Bug
2013-01-16 16:44 carl Note Added: 0000017
2013-01-21 09:50 carl Target Version => 0.72
2013-01-25 21:06 carl Category General => Features (front-end)
2013-02-02 14:49 carl Target Version 0.72 => 0.73
2013-02-02 15:18 carl Target Version 0.73 => 0.74
2013-02-23 15:58 carl Target Version 0.74 => 0.75
2013-02-26 16:46 carl Target Version 0.75 => 0.76
2013-03-05 15:21 carl Target Version 0.76 => 0.77
2013-03-12 22:37 carl Target Version 0.77 =>
2013-03-26 00:56 carl Note Added: 0000088
2013-03-26 00:56 carl Status new => resolved
2013-03-26 00:56 carl Resolution open => fixed
2013-03-26 00:56 carl Assigned To => carl
2013-04-24 21:31 carl Status resolved => closed
2013-12-01 22:03 carl Category Features (front-end) => Features